Subject: Re: timeStamp vs electronic notary

From: "Tom Gindin" <[email-masked]>
Date: Wed, 29 May 2002 07:40:14 -0400

Actually, time stamp has many uses outside the electronic notary
service, since there is no need for the time stamp service to see the
actual document at all.  You are correct that most electronic notary
services would be likely to use the time stamp service to prove that no
modifications have been made since the specified time.  IMHO, any designer
of an electronic notary service would want to use an external third-party
time stamp and would be likely to use RFC 3161 for that purpose.

            Tom Gindin

"ChungKil Kim" <[email-masked]>@mail.imc.org on 05/27/2002 03:51:04 AM

Sent by:    [email-masked]

To:    <[email-masked]>
cc:
Subject:    Re: timeStamp vs electronic notary

timeStamp would be used in electonic notray system.
timeStamp is software protocol subsystem of electonic notray.

----- Original Message -----
From: "Pere Fiol" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 24, 2002 8:24 PM
Subject: timeStamp vs electronic notary

>
> Hi,
>
> I would like to know the differences between the services: timeStamp &
> electronic notary. Moreover, I know that TimeStamp is described in
RFC3161,
> but is defined in some place the Electronic Notary service??
>
> Thanks in advance,
> Pere